



stir_config --config-dir
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd recon_test_pack
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd SPECT
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd ..
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd ..
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
